img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

.header-bl{ height:100%; width: auto; }
.logo{float:left; margin:15px 0 0 20px;} 
.follow{float:right; margin:25px 25px 15px 130px; padding-right:10px }
.slide{ width: auto; padding: 165px 0 0 0;}

.cont-main{width:auto; }
.wel{float:left; width: auto; margin:0 10px;}
.wel p{font:normal 16px/22px 'HelveticaLTStd-Light' Arial, Helvetica, sans-serif; color:#333333; margin-bottom:10px; text-align:justify;}
.test{ display: none;}

.cont-blo{width:auto;  }
.support{float:left; width:190px; padding:0 10px;}
.support h2{font:normal 22px/30px 'HelveticaLTStd-Light' Arial, Helvetica, sans-serif;  margin-bottom:15px;}
.support p{font:normal 14px/22px 'HelveticaLTStd-Light' Arial, Helvetica, sans-serif; color:#1f1f1f; text-align:center;}

.footer-bl{width: auto;}
#footer2{  width:100%; background:#b04c0a; height:65px; }

.footer-bl2{  width: auto;  text-align:center; padding:10px 0;  }
.footer-bl2 p{ float:none;  font:normal 14px/22px 'HelveticaLTStd-Light' Arial, Helvetica, sans-serif; color:#fff; }
.footer-bl2 h6{float:none; font:normal 14px/22px 'HelveticaLTStd-Light' Arial, Helvetica, sans-serif; color:#fff;}

.left-menu{float:left; width:30%; margin-right:20px; background:#f0f0f0;}
.wel-2{float:left; width:65%; }
.wel-3{float:left; width: auto; }

.vid{ width: auto; height:auto;}


.imp{float:left; width:auto; margin-right:20px;}
.imp2{float:left; width:auto; margin-left:20px;}
.imp3{float:left; width:auto; margin-left:20px;}
.imp4{float:left; width:auto; margin-left:20px;}
.imp5{float:left; width:auto; margin-left:20px;}
.imp6{float:left; width:auto; margin-left:20px;}

.imp7{float:left; width:76%; margin:0 0 0 20px; }
.imp7-im{ width:20%; float:left;}



	
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {


.header-bl{ height:200px; width: auto; }
.logo{float:left; margin:15px 0 0 20px; width:70%;} 
.follow{float: right; margin:20px 0 15px 20px; width:20%;}
.follow img{margin-bottom:5px;}

.support{float:left; width:155px; padding:0 0px;}

.left-menu{float:left; width:40%; margin-right:20px; background:#f0f0f0;}
.wel-2{float:left; width:55%; }
.wel-3{float:left; width: auto; }
.vid{ width: auto; height:auto;}
.imp7{float:left; width:65%; margin:0 0 0 20px; }
.imp7-im{ width:30%; float:left;}

}


/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

.header-bl{ height:280px; width: auto; }

.logo{float:left; margin:15px 0 0 5px; width:95%;} 
.follow{float: right; margin:20px 0 15px 20px; width:100%; text-align:center;}

.slide{ display:none;}

.wel{ width: auto; margin:20px 10px;}

.support{float:none; width:100%; padding:0 0px;}

#footer2{  width:100%; background:#b04c0a; height:90px; }

.footer-bl2{  width: auto;  text-align:center; padding:10px 0;  }
.footer-bl2 p{ float:none;  font:normal 12px/20px 'HelveticaLTStd-Light' Arial, Helvetica, sans-serif; color:#fff; }
.footer-bl2 h6{float:none; font:normal 12px/20px 'HelveticaLTStd-Light' Arial, Helvetica, sans-serif; color:#fff;}

.left-menu{float:left; width:100%; background:#f0f0f0; margin:0 0 20px 0; }
.wel-2{float:left; width:100%; }
.wel-3{float:left; width: auto; }

.vid{ width: auto; height:auto;}

.imp7{float:left; width:100%; margin:0 0 0 0px; }
.imp7-im{ width:100%; float:left;}

}

